Permalink
Browse files

adding some requirements

  • Loading branch information...
1 parent bf20160 commit 167ed02b17f9031bc9f41006b97a05043b8ab6fe erik committed Dec 14, 2011
Showing with 5 additions and 4 deletions.
  1. +5 −4 readme.textile
View
9 readme.textile
@@ -33,10 +33,11 @@ h2. Requirements
Simple Blog has the following technical requirements:
- 1. Rails 2.3.8
- 2. Memcached*
- 3. MySQL
- 4. ImageMagick
+ 1. RubyGems 1.3.7
+ 2. Rails 2.3.8
+ 3. Memcached (no version requirement)
+ 4. MySQL (no version requirement)
+ 5. ImageMagick (no version requirement)
*You may exclude this but you will need to contact me at webmaster@sundelof.com for instructions how to. Excluding memcached will strongly effect the performance why I do not recommend it.

0 comments on commit 167ed02

Please sign in to comment.